# OECD GlobalRecalls API

The OECD GlobalRecalls portal was created in 2012 to serve as a single window
for sharing information about product recalls world-wide. This module provides
functionality to publish recalls to OECD repository.

OECD documentation:

https://globalrecalls-pp.oecd.org/#/admin/import-documentation/

## Usage

Publish recalls directly:

`$drush oecd-publish-recalls`

Publish recalls via queue:

`$drush oecd-publish-recalls --async`

Process queue manually:

`$drush queue:run psa_oecd_publishing_queue`

Clean up old files:

`$drush psa:oecd-clean-up`
